#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 input-parsers
version:              0.2
visibility:           public
id:                   input-parsers-0.2-2Na8BnzMWGyFkHvnLXUFkS
key:                  input-parsers-0.2-2Na8BnzMWGyFkHvnLXUFkS
license:              BSD-3-Clause
copyright:            (c) 2020 Mario Blažević
maintainer:           blamario@protonmail.com
author:               Mario Blažević
synopsis:
    Extension of the parsers library with more capability and efficiency

description:
    Extended version of the parsers library, with the additional classes providing more
    capable and efficient methods.

category:             Parsing
abi:                  d4030fd0e54e761e030692c4f5188f7c
exposed:              True
exposed-modules:
    Text.Parser.Deterministic Text.Parser.Input
    Text.Parser.Input.Position Text.Parser.Wrapper

hidden-modules:       Text.Parser.Internal
import-dirs:          /usr/lib/ghc-8.10.4/site-local/input-parsers-0.2
library-dirs:         /usr/lib/ghc-8.10.4/site-local/input-parsers-0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/input-parsers-0.2
hs-libraries:         HSinput-parsers-0.2-2Na8BnzMWGyFkHvnLXUFkS
depends:
    base-4.14.1.0 binary-0.8.8.0 bytestring-0.10.12.0
    monoid-subclasses-1.1-5b0hU9lXVdQLaW7hYAm66e parsec-3.1.14.0
    parsers-0.12.10-2KlFP8R1duV6qDGzCvbh1b text-1.2.4.1
    transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-input-parsers/html/input-parsers.haddock

haddock-html:         /usr/share/doc/haskell-input-parsers/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

